const microApps = [
    {
        name: 'vue-one',
        entry: 'http://localhost:5501',
        activeRule: '/vue-one2'
    },
]

const apps = microApps.map(item => {
    return {
        ...item,
        container: '#subapp-viewport', // 子应用挂载的div
        props: {
            routerBase: item.activeRule, // 下发基础路由
        }
    }
})

export default apps